Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236304 - Autotools plugin doesn't build project with autogen.sh properly
Summary: Autotools plugin doesn't build project with autogen.sh properly
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 22:49 UTC by Jeff Johnston
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-10 20:58:12 UTC


Attachments (Terms of Use)

Description Jeff Johnston 2007-04-12 22:49:12 UTC
A simple project with an autogen.sh script that creates configure does not build properly.
 If the
project has a source directory where autogen.sh is found, then autogen.sh isn't
run.  If the
autogen.sh is at top-level, the resultant configure is not run properly.

Comment 1 Jeff Johnston 2007-05-10 20:58:12 UTC
This bug has been fixed and a verification test added to the testsuite.


Note You need to log in before you can comment on or make changes to this bug.